Subject: [IPsec] IPsecME virtual interim - proposing a new date

From: Yaron Sheffer <[email-masked]>
Date: Fri, 13 Sep 2013 11:05:43 +0300

Hi,

The previous date does not work for some of our authors, resending with 
a new date.

We would like to hold a virtual interim meeting for IPsecME. We propose 
Wednesday, Oct. 9, at 15:00 UTC (8:00 San Francisco, 17:00 Berlin, 18:00 
Tel Aviv), for 1:30 hours.

Tentative agenda:

- Detailed presentations of two AD VPN drafts: draft-detienne-dmvpn-00 
and http://tools.ietf.org/html/draft-mao-ipsecme-ad-vpn-protocol-02.
- A short discussion of draft-ietf-ipsecme-esp-ah-reqts-01.

Please let us know if you have any major problem with the date/time, 
otherwise we will send a formal invitation in a couple of days.

Thanks,

     Paul and Yaron